# VerdictConfig

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**action** | **string** | Verdict action | [default to undefined]|
|**approvers** | [**ApproversConfig**](ApproversConfig.md) |  | [optional] [default to undefined]|
|**designatedSigners** | [**DesignatedSignersConfig**](DesignatedSignersConfig.md) |  | [optional] [default to undefined]|


## Enum: VerdictConfigActionEnum


* `Allow` (value: `'ALLOW'`)

* `Block` (value: `'BLOCK'`)

* `_2Tier` (value: `'2-TIER'`)

* `Accept` (value: `'ACCEPT'`)

* `Reject` (value: `'REJECT'`)

* `Alert` (value: `'ALERT'`)

* `Screen` (value: `'SCREEN'`)

* `Pass` (value: `'PASS'`)

* `Wait` (value: `'WAIT'`)

* `Freeze` (value: `'FREEZE'`)

* `Cancel` (value: `'CANCEL'`)





[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
